#drawing {
	text-align: center;
	margin-left: -1rem;
	margin-right: -1rem;
	margin-bottom: 1rem;
}
	#drawing text {
		cursor: pointer;
		font-weight: 400;
	}
		#drawing text:focus,
		#drawing text:hover {
			font-weight: 600;
		}

#offer {
	position: relative;
}
	#offer .help {
		display: none;
		position: absolute;
		background: var(--white);
		top: 40px;
		left: 50%;
		transform: translate(-50%, 0);
		padding: 1rem;
		border-radius: 1rem;
		min-width: 200px;
		box-sizing: border-box;
	}
	#dialog .badge,
	#offer .badge {
		font-size: 0.9rem;
		line-height: 1.1rem;
		font-weight: 400;
		margin: 0 0.25rem 0.5rem 0;
		border: 1px Solid transparent;
	}
	#dialog .selected,
	#offer .selected {
		border: 1px Solid var(--pink);
	}
	#offer .title {
		font-weight: 600;
	}
	#offer .description {
		margin: 1rem 1rem 0 1rem;
		color: var(--gray);
	}
	#offer .summarize {
		margin: 1rem;
	}
		#offer .summarize .prices {
			display: flex;
			justify-content: center;
			margin-bottom: 1rem;
			line-height: 48px;
		}
		#offer .summarize .straps {
			display: flex;
			justify-content: center;
			margin-bottom: 1rem;
			line-height: 48px;
		}
			#offer .summarize .straps .input-group {
				width: auto;
			}
			#offer .summarize .straps input {
				width: 80px;
			}
			#offer .summarize .straps .title {
				margin-right: 0.5rem;
			}
	
#offer .bi-trapezoid {
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='currentColor' viewBox='0 0 16 16'><path d='M 14 1 a 1 1 0 0 1 1 1 v 12 a 1 1 0 0 1 -1 1 H 2 a 1 1 0 0 1 -1 -1 V 5 a 1.75 1.75 0 0 1 1 -1 z M 2 3 a 3 3 0 0 0 -2 2 v 9 a 2 2 0 0 0 2 2 h 12 a 2 2 0 0 0 2 -2 V 2 a 2 2 0 0 0 -2 -2 z'/></svg>") no-repeat center center;
}

#offer .dialog {
	display: none;
}
	#dialog .sizes {
		margin-bottom: 1rem;
		text-align: center;
	}
	#dialog .tool {
		text-align: center;
		margin-bottom: 0.5rem;
	}
	#dialog .bottom {
		display: none;
	}
	#dialog .pocket {
		display: none;
		text-align: center;
		margin-bottom: 0.5rem;
	}
	
#offer .price {
	display: inline-flex;
	align-items: center;
	margin-right: 0.5rem;
}
	#offer .price .rouble,
	#offer .price .final_price {
		color: var(--pink);
		font-weight: 600;
		font-size: 2rem;
	}
	#offer .price .total_price {
		color: var(--gray);
		font-size: 1rem;
		text-decoration: line-through;
		display: block;
		line-height: 0;
		text-align: center;
	}
	
#specification {
	display: none;
	/*margin: 0 1rem;*/
	font-size: 0.9rem;
	line-height: 2.1rem;
}	
	#specification .title {
		font-weight: 600;
	}	
	#specification .side > * {
		border-bottom: 1px Dashed var(--silver);
	}

.popover, .tooltip {
	font-family: inherit;
}

.ddcommon {
	cursor: pointer;
}		
	.ddcommon .ddTitle img {
		display: none;
	}
	.ddcommon .ddTitle:after {
		font-family: 'Glyphicons Halflings';
		content: "\e252";
		float: right;
		font-size: 10px;
		padding-top: 4px;
	}
	.ddcommon .ddChild {
		width: calc(100% - 30px);
			top: 35px !important;
			left: 0 !important;
			box-sizing: border-box;
			margin-left: 15px;
			border: 1px Solid #c6178e;
			height: auto !important;
			background: #fff;
		}
			.ddcommon .ddChild ul {
				padding: 0;
				margin: 0;
				list-style: none;
			}		
				.ddcommon .ddChild ul li {
					cursor: pointer;
					padding: 5px;
				}		
					.ddcommon .ddChild ul li:hover {
						background-color: #e9e9e9;
					}		
					.ddcommon .ddChild ul li img {
						padding-right: 10px;
					}
					
					
	
.modal .sizes .size {
	width: 120px;
	display: inline-block;
}
.modal .form-control.number {
	/*width: 80px;*/
}

.modal-title {
	white-space: nowrap;
	font-weight: 600;
	text-transform: uppercase;
}
.modal-close {
	text-align: right;
	width: 100%;
}
	.modal-close .close {
		font-size: 3rem;
		cursor: pointer;
		color: var(--dark);
	}
	.modal-close .close:hover {
		color: var(--pink);
	}
.modal .tool img,
.modal .pocket img {
	width: 100px;
	height: 100px;
	margin-bottom: 0.5rem;
}
.pocket-info {
	display: flex;
	text-align: left;
	font-size: 0.9rem;
	line-height: 1.1rem;
	align-items: center;
}
	.pocket-info .bi {
		margin-right: 0.5rem;
	}

@media (max-width: 498px) {
	#offer .type {
		justify-content: space-between;
		display: flex;
	}
	#drawing,
	#offer .box,
	#specification.box {
		margin-left: -1rem;
		margin-right: -1rem;
	}
	#specification,
	#offer .description {
		margin-left: 0;
		margin-right: 0;
	}
}
